
H1 {COLOR: #FF0000;font-size:21px;font-family:Arial, Helvetica, sans-serif}

H2 {color: #800040;font-size:21px;font-family:Arial, Helvetica, sans-serif}
H3 {color: #FF0000;font-size:13px;font-family:Arial, Helvetica, sans-serif}
H4 {color: #800040;font-size:10px;font-family:Arial, Helvetica, sans-serif}
P {color: #000000;font-size:15px;font-family:Arial, Helvetica, sans-serif}
.links  {font-size:12px;color: #0000ff;font-family:Arial, Helvetica, sans-serif;Text-decoration: none }

A:visited	 {   color:#0000ff;                              }
A:active { color: lime } 

A:hover {color: #ff0000; text-decoration: underline }

#PCL {
		font-family: Verdana,Arial,Helvetica;
		font-style: none;
		font-weight: normal;
		text-decoration: none;
		font-size: 8pt;
}

#PTT {
		font-family: Verdana,Arial,Helvetica;
		font-size: 8pt;
}

#PST {
		font-family: Verdana,Arial,Helvetica;
		font-size: 8pt;
}

h5        { font-family: Verdana;
                                font-size: 16px; color: #CC0000;
                                font-weight: bold}
                    h6        { font-family: Arial; 
                                font-size: 13px;
                                font-weight: bold; color: #000099}
                    .tr         { font-family: Arial;
                                font-size: 12px;
                                color: #333333}
                    .ts      { font-size: 12px}
